.erjifontover1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ffffff; font-size: 15pt; text-decoration: none; background-position: 50% 50%;}
.leaderfont1138936{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1138936{ padding: 8px; margin: 5px 0px; border: 1px solid #cccccc; border-radius: 4px; background-color: #f9f9f9;}
.currentfontStyle1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ffffff; font-size: 16pt; text-decoration: none;}
.fontstyle1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ffffff; font-size: 16pt; text-decoration: none;}
.yijifontover1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #ff5a00; font-size: 16pt; text-decoration: none;}
.erjibackgroundover1138936{ padding: 8px; margin: 5px 0px; border: 1px solid #cccccc; border-radius: 4px; background-color: #00695c;}
.ejfontstyle1138936{ line-height: 160%; font-family: "Microsoft YaHei"; color: #000000; font-size: 14pt; background-position: 50% 50%; text-align: center;}

.c1139021{
 width:100%;
 height:700px
;}
.windowstyle1139014{ font-weight: bold; font-size: 22pt; color: #00695c; font-family: "Microsoft YaHei";}

